﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PR_Event", "PR_Event.csproj", "{FAFFF318-88C7-4A52-AA44-0AD4314FC981}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAFFF318-88C7-4A52-AA44-0AD4314FC981}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFFF318-88C7-4A52-AA44-0AD4314FC981}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFFF318-88C7-4A52-AA44-0AD4314FC981}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFFF318-88C7-4A52-AA44-0AD4314FC981}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90FE30DA-E967-419C-8F7E-76EE3074E99D}
	EndGlobalSection
EndGlobal
